<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/cp/onlinemanual/000006" xml:lang="it">
   <Header>
      <Title>Gestione del carico di lavoro, pianificazione all'indietro e in avanti</Title>
      <Keyword type="header" order="d1e171786">
         <Level1>Gestione del carico di lavoro</Level1>
         <Level2>pianificazione all'indietro e in avanti</Level2>
      </Keyword>
      <Keyword type="header" order="d1e171791">
         <Level1>Pianificazione all'indietro</Level1>
         <Level2>gestione del carico di lavoro</Level2>
      </Keyword>
      <Keyword type="header" order="d1e171796">
         <Level1>Pianificazione in avanti</Level1>
         <Level2>gestione del carico di lavoro</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>Note generali relative ai metodi di pianificazione all'indietro e in avanti.</Paragraph>
      <GeneralSection>
         <SectionTitle>Pianificazione all'indietro</SectionTitle>
         <Paragraph/>
         <List>
            <ListItem>La pianificazione all'indietro consente di minimizzare i livelli delle scorte riducendo al minimo le consegne in anticipo, ma non sempre consente di generare un piano di produzione attuabile. Viene generato un report di ogni volume di produzione non pianificato.</ListItem>
            <ListItem>La pianificazione all'indietro risulta particolarmente utile nel caso di modelli di domanda stagionale.</ListItem>
            <ListItem>La pianificazione all'indietro ignora sempre i co-prodotti. Se è necessario prenderli in considerazione, utilizzare solo la pianificazione in avanti.</ListItem>
         </List>
      </GeneralSection>
      <GeneralSection>
         <SectionTitle>Pianificazione in avanti</SectionTitle>
         <Paragraph/>
         <List>
            <ListItem>La pianificazione in avanti consente di calcolare date di consegna attuabili.</ListItem>
            <ListItem>La pianificazione in avanti utilizza automaticamente le scorte di sicurezza.</ListItem>
         </List>
      </GeneralSection>
      <GeneralSection>
         <SectionTitle>Combinazione</SectionTitle>
         <Paragraph/>
         <List>
            <ListItem>La combinazione di pianificazione all'indietro e di pianificazione in avanti consente di livellare i picchi stagionali e di calcolare le date di consegna attuabili con una sola esecuzione. L'utilizzo di tale combinazione può richiedere tempi di calcolo più lunghi.</ListItem>
         </List>
      </GeneralSection>
      <Note>
         <SectionTitle> Nota</SectionTitle>
         <Paragraph>Se si utilizza la combinazione di pianificazione all'indietro e pianificazione in avanti, LN esegue prima la pianificazione all'indietro e poi quella in avanti.</Paragraph>
      </Note>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Argomenti correlati</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/cp/onlinemanual/000001" role="manual">Gestione del carico di lavoro, algoritmo di pianificazione</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>